Support

Prism is designed to work with any version of iOS. It should also run on any Mac computer with at least OSX 10.6 (snow leopard), however there have been some documented and unsolved bugs with 10.6 and 10.7.

In general, if Prism is not functioning correctly, try following the backup guide under File -> Sync for current texts and make sure your backups are not encrypted. If that still doesn't solve your problem, you may want to upgrade to OSX 10.8 (it's a good idea anyways!).

For questions, comments, bugs, and more, contact support@prismviz.com

Releases

Prism v1.0 was released on July 26, 2013.